{
  "translation": {
    "fc.se.field.create.order.user.action.label": "Create Order",
    "fc.se.wizard.subtitle": "Step {{activeStep}} of {{count}}",
    "fc.se.wizard.button.previous": "Previous",
    "fc.se.wizard.button.next": "Next",
    "fc.se.wizard.button.skip": "Skip",
    "fc.se.field.create.order.title": "Create Order",
    "fc.se.field.create.order.first.step.title": "Choose product items",
    "fc.se.field.create.order.second.step.title": "Choose customer and order type",
    "fc.se.field.create.order.second.step.customer.label": "Customer",
    "fc.se.field.create.order.second.step.order.type.label": "Order Type",
    "fc.se.field.create.order.home.delivery": "Home Delivery",
    "fc.se.field.create.order.click.and.collect": "Click and Collect",
    "fc.se.field.create.order.second.step.customer.address.label": "Customer Address",
    "fc.se.field.create.order.second.step.street.label": "Street",
    "fc.se.field.create.order.second.step.city.label": "City",
    "fc.se.field.create.order.second.step.postcode.label": "Zip",
    "fc.se.field.create.order.second.step.state.label": "State",
    "fc.se.field.create.order.second.step.country.label": "Country",
    "fc.se.field.create.order.second.step.location": "Location",
    "fc.se.field.create.order.third.step.title": "Choose delivery option",
    "fc.se.field.create.order.fulfilment.plans.hour": "Hour",
    "fc.se.field.create.order.fulfilment.plans.hours": "Hours",
    "fc.se.field.create.order.fulfilment.plans.delivery.type": "Delivery Service Level",
    "fc.se.field.create.order.fulfilment.plans.location": "Location",
    "fc.se.field.create.order.multi.collection.items.product": "Product",
    "fc.se.field.create.order.multi.collection.items.ref.no": "Ref no",
    "fc.se.field.create.order.multi.collection.quantity": "Quantity",
    "fc.se.field.create.order.multi.collection.split.btn": "Split",
    "fc.se.field.create.order.multi.collection.address.title": "Address",
    "fc.se.field.create.order.multi.collection.address.modal": "Address",
    "fc.se.field.create.order.multi.collection.change.address": "Change Address",
    "fc.se.field.create.order.multi.collection.add.address": "Add Address",
    "fc.se.field.create.order.multi.collection.order.type.label": "Order Type",
    "fc.se.field.create.order.multi.collection.location": "Location",
    "fc.se.field.create.order.multi.collection.split.item.label": "Split Item",
    "fc.se.field.create.order.multi.collection.split.done.btn": "Done",
    "fc.se.field.create.order.multi.collection.address.form.street.label": "Street",
    "fc.se.field.create.order.multi.collection.address.form.city.label": "City",
    "fc.se.field.create.order.multi.collection.address.form.postcode.label": "Zip",
    "fc.se.field.create.order.multi.collection.address.form.state.label": "State",
    "fc.se.field.create.order.multi.collection.address.form.country.label": "Country",
    "fc.se.field.create.order.multi.collection.address.save.btn": "Save",
    "fc.se.field.create.order.multi.collection.address.close.btn": "Close",
    "fc.se.field.create.order.multi.collection.default.delivery.address": "Default Delivery Address",
    "fc.se.field.create.order.multi.collection.default.customer.address": "Default Customer Address",
    "fc.se.field.create.order.third.step.basket": "Basket",
    "fc.se.field.create.order.third.step.item.collection": "Item pickup",
    "fc.se.field.create.order.fifth.step.financial.transaction.title": "Financial Transactions",
    "fc.se.field.create.order.fifth.step.financial.transaction.add.button": "Add Financial Transaction",
    "fc.se.field.create.order.fifth.step.financial.transaction.remove.button": "Remove Financial Transaction",
    "fc.se.field.create.order.fifth.step.financial.transaction.amount": "Amount",
    "fc.se.field.create.order.fifth.step.financial.transaction.currency": "Currency",
    "fc.se.field.create.order.fifth.step.financial.transaction.payment.method": "Payment Method",
    "fc.se.field.create.order.fifth.step.financial.transaction.payment.provider": "Payment Provider",
    "fc.se.field.create.order.fifth.step.financial.transaction.ref": "Transaction Ref",
    "fc.se.field.create.order.fifth.step.financial.transaction.card.type": "Card Type",
    "fc.se.field.create.order.summary.title": "Summary",
    "fc.se.field.create.order.summary.product.list.head.image": "Image",
    "fc.se.field.create.order.summary.product.list.head.product": "Product",
    "fc.se.field.create.order.summary.product.list.head.price": "Price",
    "fc.se.field.create.order.summary.product.list.head.quantity": "Quantity",
    "fc.se.field.create.order.summary.order.type": "Order Type",
    "fc.se.field.create.order.summary.delivery.type": "Delivery Service Level",
    "fc.se.field.create.order.summary.country": "Country",
    "fc.se.field.create.order.summary.city": "City",
    "fc.se.field.create.order.summary.state": "State",
    "fc.se.field.create.order.summary.street": "Street",
    "fc.se.field.create.order.summary.postcode": "Zip",
    "fc.se.field.create.order.summary.pickup.location": "Pickup Location",
    "fc.se.field.create.order.summary.taxes": "Tax",
    "fc.se.field.create.order.summary.subtotal": "Subtotal",
    "fc.se.field.create.order.summary.total.price": "Order Total",
    "fc.se.field.create.order.summary.delivery.details": "Delivery Details",
    "fc.se.field.create.order.summary.order.items": "Order Items",
    "fc.se.field.create.order.summary.item.image": "Item Image",
    "fc.se.field.create.order.summary.item.name": "Item Name",
    "fc.se.field.create.order.summary.quantity": "Quantity",
    "fc.se.field.create.order.summary.price": "Price",
    "fc.se.field.create.order.summary.total.item.price": "Total Item Price",
    "fc.se.field.create.order.summary.order.item.type": "Order Item Type",
    "fc.se.field.create.order.summary.address.label": "Address",
    "fc.se.field.create.order.bottom.required.label": "Required",
    "fc.se.field.create.order.not.complete.steps": "Please complete all steps",
    "fc.se.field.create.order.success.created.order": "You successfully created order",
    "fc.se.field.create.order.successfully.created.order.message": "Order {{ref}} for customer {{name}} was successfully created",
    "fc.se.add.product.items.item.added": "Item added",
    "fc.se.add.product.items.item.added.to.order": "has been added to order",
    "fc.se.add.product.items.error.label": "Error",
    "fc.se.add.product.items.error.empty.setting": "There is no setting {{settingName}}",
    "fc.se.add.product.items.error.not.aggregate.setting": "Catalog in {{settingForDefaultCatalogue}} setting should be aggregate",
    "fc.se.add.product.items.product": "Product",
    "fc.se.add.product.items.ref.no": "Ref no",
    "fc.se.add.product.items.quantity": "Quantity",
    "fc.se.add.product.items.unit.price": "Unit price",
    "fc.se.add.product.items.was": "was",
    "fc.se.add.product.items.taxes": "Tax",
    "fc.se.add.product.items.subtotal": "Subtotal",
    "fc.se.add.product.items.total.price": "Order Total",
    "fc.se.add.product.items.add.modal.search.product.ref": "Product Ref",
    "fc.se.add.product.items.add.modal.title": "Select Products",
    "fc.se.add.product.items.add.modal.button.done": "Done",
    "fc.se.add.product.items.add.modal.table.head.image": "Image",
    "fc.se.add.product.items.add.modal.table.head.product": "Product",
    "fc.se.add.product.items.add.modal.table.head.attributes": "Attributes",
    "fc.se.add.product.items.add.modal.table.show.attributes.title": "Attributes",
    "fc.se.add.product.items.add.modal.table.head.quantity": "Quantity",
    "fc.se.add.product.items.add.modal.table.head.add": "Add",
    "fc.se.add.product.items.add.modal.showing.rows": "Showing {{start}} of {{end}}",
    "fc.se.add.product.items.add.modal.table.no.available": "No available Products",
    "fc.se.add.product.items.add.item.button": "Add item",
    "fc.se.add.product.items.product.list.head.image": "Image",
    "fc.se.add.product.items.product.list.head.product": "Product",
    "fc.se.add.product.items.product.list.head.price": "Net Price",
    "fc.se.add.product.items.product.list.head.description": "Description",
    "fc.se.add.product.items.product.list.head.remove": "Remove",
    "fc.se.add.product.items.product.list.head.quantity": "Quantity",
    "fc.se.add.product.items.product.list.attributes.modal.title": "Product Attributes",
    "fc.se.add.product.items.product.list.count.ofMax": "of {{max}}"
  }
}
